
h1 { font-size:3em; line-height:1.05em; }

/* HEADER */

.welcome-intro { width:50%;}
.logo { padding-left:1em;}
#menu { display:none;}

/* FOOTER */

.footer-contact{ width:70%; }
.external-links { width:30%; }

.imgWrap { margin:20px 15px; }


/* SERVICE PAGE*/

#content .items .item {
	width: 31.25%;
}

#content .items .item, 
#content .items .item:nth-child(2n-1) {
	margin-right: 3.125%;
}

#content .items .item:nth-child(2n-1) {
	clear: none;
}

#content .items .item:nth-child(3n+1) {
	clear: both;
}

#content .items .item:nth-child(3n) {
	margin-right: 0;
}

.news-events {
    background-repeat: no-repeat;
    padding: 0 0 1.7em;
}
.news-events > .imgWrap { 
	margin:20px 9px; }

.news-events > .imgWrap:first-of-type { 
	margin-left:0; }
.news-events > .imgWrap:last-of-type { 
	margin-right:0; }


/* CONTACT PAGE */

.contact-landing > h2 {
    width:50%;
    margin:1em auto;
}
.contact-wrap { width:40%; }

@media (min-width:1024px){
	
.news-events > .imgWrap { 
	margin:20px 14px; }
}

@media (min-width:1300px){

#search { width: 40%; }
#search .textbox{ width: 70%; }

}
